Bug 1061469 - (CVE-2014-0497) CVE-2014-0497 flash-plugin: integer underflow flaw leads to arbitrary code execution (APSB14-04)
CVE-2014-0497 flash-plugin: integer underflow flaw leads to arbitrary code ex...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20140204,repor...
: Security
Depends On: 1061471 1061472 1061473 1061474
Blocks: 1061476
  Show dependency treegraph
 
Reported: 2014-02-04 17:05 EST by Vincent Danen
Modified: 2016-03-04 06:27 EST (History)
6 users (show)

See Also:
Fixed In Version: flash-plugin 11.2.202.336
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 03:23:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2014-02-04 17:05:21 EST
Adobe has released Flash Player 11.2.202.336 for Linux to correct the following flaw:

* These updates resolve an integer underflow vulnerability that could be exploited to execute arbitrary code on the affected system (CVE-2014-0497).


External References:

http://helpx.adobe.com/security/products/flash-player/apsb14-04.html
Comment 2 errata-xmlrpc 2014-02-05 03:13:23 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2014:0137 https://rhn.redhat.com/errata/RHSA-2014-0137.html

Note You need to log in before you can comment on or make changes to this bug.